Пробив в сигурността на версиите на Android преди KitKat

Ден след като Google писаха за проблем в сигурността на потребителите на Windows 8.1, новина за проблем със старите версии на Google се появи. Rafay Baloch (независим изследовател) и Joe Vennix (инженер в Rapid7) намериха сериозен бъг в WebView компонените на Android 4.3 и по-стари версии.С него определени приложения имат достъп до интернет страници, без да е нужно стартирането на отделна програма и по този начин може зловреден софтуер да получи достъп до телефона ви. В Android 4.4 и Android 5.0 го няма този проблем.

Отговора на Google е, че е това е при старите версии на Android преди KitKat и няма да пускат ъпдейти за да оправят проблема.

Така, че остава да си купите нов модел телефон или да изпозлвате custom ROM с по-нова версия. Наличието на възможност, не означава, че телефона ви е заразен, а че може да бъде. Така, че без излишна параноя, нали? 

Източник

⇨ Споделете тази публикация:

Be6i4

Be6i4 е Администратор на Форума, на страницата във Facebook, Twitter, YouTube и Last.fm профилите на AndroidBG.com Занимава се професионално с поддръжка на voicemail. Интересува се предимно от Андроид устройства и в свободното си време преинсталира и поправя телефони и таблети.